/*Right-Bar*/

.novy_inzerat {
padding-top:10px;
	text-align: center;
}
.novy_inzerat a {
	color:white;
	text-decoration: none;
	font-size:120%;
}
.novy_inzerat a:hover {
	text-decoration: underline;
	color:silver;
}


.pobydka {
font-size: 1.2em;
margin: 0.2em;
}

.tips {
border: 1px solid black;
margin: 0.2em;
margin-top: 0.4em;
padding:0.2em;
height:35px;
background-color:#0099FF;
color: white;
}
.tips img {
vertical-align:middle;
float:left;
width: 32px;
height:32px;
display:block;
}

.tiptext {
margin-left: 35px;
display:block;
}


.ni_nadpis {
	background-image: url(../system_img/inzeraty_nadpis.jpg);
	height:25px;
	width:580px;
	_width:570px;
	padding-top:3px;
	background-repeat: repeat-x;
}
.ni_nadpis_nadpis {
color: white;
font-size: 14px;
padding-left: 5px;
float:left;
/*border: white 1px solid;*/
}
.ni_nadpis_datum {
color: white;
float:right;
padding-right: 5px;
font-size: 14px;
paddint-top:3px;
}
.ni_obsah {
padding: 5px;
}

.ni_subjekt_l, .ni_subjekt_l_priloha {
background-color: #F2F2F2;
padding: 4px;
font-size:100%;
}

.ni_subjekt {
background-color:white;
padding: 2px;
font-size:100%;
}
.ni_hlavicka {
font-weight:bolder;
display:table;
float:left;
width: 160px;


}
.ni_informace {
/*padding-left: 100px;
float:right*/
/*margin-left: 160px;*/
display:table;
}

.ni_informace a {
color: black;
}

.ni_soubor {
float:left;
text-align: center;
margin:0px;
padding:0px;
display:block;
}
.ni_velikost {
margin:0px;
padding:0px;
display:block;
}
.ni_ikona {
margin:0px;
padding:0px;
}

.ni_subjekt_l_priloha {
height: 100px;
}
.ni_hlavni_odkaz a {
font-size: 120%;
padding: 2px;
}
.ni_hlavni_odkaz a:hover {
color:silver;
}
.ni_hlavni_odkaz {
text-align:center;
padding-bottom: 5px;
}
.ni_nadpis_hlavni {
text-align: center;
font-size: 140%;
color:white;
text-decoration: underline;
padding: 5px;
}
.ni_skupiny_odkaz {
padding: 2px;
text-align:center;
}
.ni_skupiny_odkaz a {
font-size:110%;
}
.ni_skupiny_odkaz a:hover {
color:silver;
}

.ni_skupiny_odkaz_2 {
padding: 0px;
text-align:center;
}